header {
    background-image: linear-gradient(180deg, #000000 0%, #101828 100%);
    background-position: center center;
    background-repeat: no-repeat;
    background-blend-mode: none;
    position: relative;
    margin-bottom: 80px;
}

header::after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../images/header_bg.svg);
    background-size: cover;
    background-position: center;
    position: absolute;
    
}

.head {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
}

.logo {
    width: var(--logo);
    margin: auto;
}

nav {
    margin-left: 5%;
    margin-right: auto;
}

nav ul {
    display: flex;
    gap: 20px;
}

nav a {
    color: #eaecf0;
    font-size: 16px;
    font-weight: 650;
    transition: .5s;
}
.h-box{
    display: flex;
    margin-top: 5px;
}

nav a:hover {
    color: #2ed3b7;
}

.searchBar {
    width: var(--searchBar);
    display: flex;
    padding: 0 15px;
}

#search {
    width: calc(var(--searchBar) - var(--button) - 30px);
    background-color: #fff;
    padding-right: 10px;
    border-radius: 0 var(--button) var(--button) 0;
    font-size: 14px;
}

#go {
    width: var(--button);
    background-color: #fff;
    height: var(--button);
    border-radius: var(--button) 0 0 var(--button);
}

#go img {
    transform: scale(.6);
}

.head_cont {
    position: relative;
    height: var(--banner_height);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.head_cont>.center .img-box {
    width: calc((var(--all-width) - var(--banner_center) - 5%) * .8);
    border-radius: 50px;
    overflow: hidden;
    perspective: 800px;
    transform: rotateX(5deg) rotateY(10deg) rotateZ(0deg);
}

.head_cont>.center a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5%;
}

.head_cont>.center .img-box::before {
    padding-top: 100%;
}

.head_cont>.center .ban-text {
    width: var(--banner_center);
    color: #98a2b3;
    font-size: 66px;
    font-weight: 700;
    line-height: 1;
    display: flex;
    flex-direction: column;
}

.head_cont>.center .ban-text button {
    background-color: #eaecf0;
    color: #101828;
    font-size: 16px;
    margin: 3% auto 0 0;
    padding: 8px 16px;
    border-radius: 99px !important;
    font-weight: 550;
}

.head_cont>.center .ban-text button:hover {
    background-color: #d0d5dd;
}

@media screen and (max-width:769px) {
    header {
        margin-bottom: 30px;
    }
    .h-box{
        display: block !important;
        margin-top: 5px;
    }
    .logo{
        margin: auto;
    }
    .logo img{
        display: block;
        height: 20px;
        margin: auto;
        object-fit: contain;
    }
    .head {
        display: block !important;
        flex-direction: column;
    }

    nav {
        width: 100%;
        margin: 0;
        overflow-x: auto;
        padding-bottom: 10px;
        display: flex;
        justify-content: center;
        display: none;
    }

    .searchBar {
        padding: 0;
        justify-content: center;
        display: none;
    }

    .head_cont>.center .img-box {
        width: 40%;
        border-radius: 15px;
    }

    .head_cont>.center .ban-text {
        width: calc(var(--banner_center) - 40%);
        font-size: 22px;
        gap: 15px;
    }

    .head_cont>.center .ban-text button {
        padding: 4px 12px;
        font-size: 12px;
    }
}